MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007776Open CASCADE[OCCT] OCCT:Modeling Algorithmspublic2005-01-20 10:302017-09-15 17:02
Reportervro 
Assigned Tomsv 
PrioritynormalSeveritytrivial 
StatusassignedResolutionopen 
PlatformOSAllOS Version
Product Version 
Target VersionFixed in Version 
Summary0007776: Algorithm of Offset doesn't work properly for SIN-like b-spline curves
DescriptionThe algorithm of offset sometimes doesn't work at all for SIN-like b-spline
curves, sometimes produces a self-intersecting resulting curve.It would be nice
if this bug is attached to SKV. Thank You in advance, Vlad
TagsNo tags attached.
Test case numberbugs modalg_7 bug7776
Attached Files? file icon offset_algo_fails.xmlBSpline 1.brep (655 bytes) 2005-01-20 08:30
tgz file icon OCC7776-skv-v1.tgz (11,255 bytes) 2005-01-21 11:30

- Relationships

-  Notes
(0057859)
bugmaster (administrator)
2016-09-16 15:24

Problem is reproduced on master from 2016-09-08
(0070599)
mkv (tester)
2017-09-15 17:02

Problem is reproduced on the current master.

- Issue History
Date Modified Username Field Change
2005-01-20 10:34 bugmaster Assigned To bugmaster => mkk
2005-01-20 10:34 bugmaster Status new => assigned
2005-01-20 10:38 mkk Assigned To mkk => skv
2005-01-21 13:31 skv Status assigned => resolved
2005-01-26 12:54 apv CC => apv, aki
2005-02-02 13:46 aki Status resolved => assigned
2011-08-02 11:31 bugmaster Category OCCT:MOA => OCCT:Modeling Algorithms
2016-09-16 15:24 bugmaster Assigned To skv => msv
2016-09-16 15:24 bugmaster Note Added: 0057859
2017-09-15 17:02 mkv Test case number => bugs modalg_7 bug7776
2017-09-15 17:02 mkv Note Added: 0070599
2017-09-15 17:02 mkv Fixed in Version EMPTY =>
2017-09-15 17:02 mkv Description Updated View Revisions


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker